<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the music/reviews page</h1>
	<img src="http://placekitten.com/250/250">

		<ol type="i">
			<li><a href="../index.html">main index.</a></li>

			<li><a href="./index.html">music/index</a></li>

			<li><a href="./listings.html">music/listings</a></li>

			<li><a href="./reviews.html">music/reviews</a></li>
		</ol>

</body>
</html>